


.reviewsbox { margin-top:0px; }
.review_header {
  position: relative;
  font-size: 14px;
  font-weight: bold;
  margin-left: 20px;
}
.review_none {
  border-top: 1px solid #BAE024;
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
  padding: 15px 70px;
  text-align: center;
}
.reviewstars {
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/review/ratingstars.png?v=20160425.135.415) no-repeat;
  width: 111px;
  height: 23px;
}
.total_score {
  position: relative;
  margin: 2px 0 10px;
}
.total_score_img {
  float: right;
  margin-top: 3px;
}
.score {
  float: right;
  margin: 7px 5px 0 5px;
  font-weight: bold;
}

a.writereviewbutton {
  display: block;
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/review/button.png?v=20160425.135.415) no-repeat;
  width: 148px;
  height: 26px;
  font-size: 11px;
  float: right;
  margin-right: 15px;
  text-align: center;
  color:#333;
}
a:hover.writereviewbutton { background-position:0 -26px; color:#333; }
.writereviewbutton span { 
  display:block; 
  padding-top:5px; 
  font-weight:bold; 
  font-size: 12px;
}

.reviews { margin:0 15px; }
.review { clear:both; }

.screenname_header {
  position: relative;
  height: 30px;
  border-top: 1px solid #864A25;
  border-bottom: 1px solid #864A25;
  margin-top: 10px;
}
.screenname_date span.date {
  color: #9FA09D;
  font-weight: normal;
  font-size: 12px;
}
span.age {
  font-weight: normal;
  font-size: 11px;
}
.reviewcontent {
  clear: both;
  margin-top: 5px;
  height: 60px;
  overflow: hidden;
  width: 677px;
  float: left;
}
.reviewquote {
  float: left;
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/review/commentqoute.png?v=20160425.135.415) no-repeat;
  width: 28px;
  height: 21px;
  margin-top: 5px;
}
.readmore {
  clear:both;
  text-align: right;
  top:0px;
}
.social {
  float: left;
    width: 100%;
    margin-bottom: 10px;
}
.social #socialshare {
    float: left;
}
.useful {
  float: right;
  color: #9FA09D;
}
a:hover.decision { color:#BAE024; }
.decision { color:#9FA09D; display:inline; }
.decision span { font-weight:bold; color:#9FA09D;}
a:hover.decision span { color:#BAE024; }

.active, .active span { color:#BAE024; }

.error {
  display:block;
  float: left;
  width: 315px;
  line-height: 12px;
  margin-top: 5px;
}
#error_stars, #error_text, #error_alreadywrote { 
  clear: both;
  display: none;
  color: #ff0000;
  font-weight: bold;
}
#badwords_preview { display:none; border-color:#ff0000; }
.badword { font-weight:bold; color:#ff0000; }
.preview { display:none; margin:10px 0; }


.zylomcomment { margin-top:5px; }
.zylomcommentlogo {
  background:transparent url(http://cdn.ghstatic.com/images/site/zylom/review/zylom_comment.png?v=20160425.135.415) no-repeat;
  width: 39px;
  height: 43px;
  float: left;
}
.comment_bg {
  background-color: #EDEDED;
  width: 666px;
  float: left;
}
.comment { padding:10px; }



.writereviewbox {
  position: relative;
  margin-top: 100px;
}
.writereviewtopbox {
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/review/reviewintrobox.png?v=20160425.135.415) no-repeat;
  width: 487px;
  height: 150px;
  position: relative;
  margin-left: 10px;
}
.writereview_arrow {
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/review/reviewarrow.png?v=20160425.135.415) no-repeat;
  width: 387px;
  height: 83px;
  position: absolute;
  top: 110px;
  left: -2px!important;
  left: -12px;
}
.writereview_arrow span {
  display: block;
  font-weight: bold;
  width: 332px;
  text-align: right;
  padding-top: 10px;
}
.writereview_evelyn {
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/review/evelyn_neutral.png?v=20160425.135.415) no-repeat;
  width: 128px;
  height: 295px;
  position: absolute;
  top: -98px;
  right: 0;
}

.writereview {
  position: relative;
  margin: 47px 0 0 10px;
}
.writereviewbox_top {
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/review/review_boxtop.png?v=20160425.135.415) top center no-repeat;
  width: 487px;
  height: 10px;
}
.writereviewbox_content {
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail//review/review_boxcontent.png?v=20160425.135.415) repeat-y;
  width: 487px;
}
.writereviewbox_contentpadding { padding:0 10px; }
.writereviewbox_bottom {
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail//review/review_boxbottom.png?v=20160425.135.415) bottom center no-repeat;
  width: 487px;
  height: 10px;
}
.writereview_stars {
  font-size: 14px;
  font-weight: bold;
  float: left;
  margin-right: 5px;
  width: 230px;
  height: 24px;
}
.writereview_selectstars {
  font-style: italic;
  float: left;
  width: 230px;
}
#half {
  float: left;
}


.writereview_content {
  background-color: #fff;
  border: 1px solid #B2B3AE;
  position: relative;
  margin-top: 10px;
  width: 465px;
  clear: both;
}
.writereview_contentpadding { padding:10px 10px 5px 10px; }
.writereview_login {
  background-color: #fff; 
  border: 1px solid #B2B3AE; 
  margin-top: 10px; 
  width: 465px; 
  clear: both;
}
.writereview_loginpadding { padding:10px; }
.writereview_charcounter { margin-top:5px; }
.writereview_tip {
  clear: both;
  padding: 15px 10px 5px;
  color: #7D7E78;
}
.writereview_tip span { font-weight:bold; }




.moreinfo_tooltip{
  color: #6E8900;
  text-decoration: underline;
  cursor: hand;
  cursor: pointer;
}


.small_review_box .reviewsbox {
    margin-top: 0px;
    width: 400px;
}
.small_review_box .writereviewbox {
    margin-top: 40px;
    position: relative;
}
.small_review_box .review_header {
    width: 365px;
}
.small_review_box .review_header {
    width: 365px;
}
.small_review_box .total_score_img {
    float: right;
    margin-top: 0;
}
.small_review_box .reviewcontent {
    width: 336px;
}
.small_review_box .social, .small_review_box .social div {
    width: 95px;
}
.small_review_box .useful {
    border: medium none;
    color: #9FA09D;
    float: right;
    margin-bottom: 0px;
    padding-top: 3px;
    text-align: right;
    width: 270px;
}
.small_review_box .useful a{
    color: #9FA09D;
}
.small_review_box .writereviewtopbox {
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/multiplayer/game_infopage/gamepoint_review/reviewintrobox.png?v=20160425.135.415) no-repeat;
  width: 378px;
  height: 123px;
  position: relative;
  margin-left: 10px;
}
.small_review_box .writereview_evelyn {
    background: url(http://cdn.ghstatic.com/images/site/zylom/multiplayer/game_infopage/gamepoint_review/evelyn_neutral.png?v=20160425.135.415) no-repeat scroll 0 0 transparent;
    height: 225px;
    position: absolute;
    right: 0;
    top: -60px;
    width: 100px;
    left:auto;
}

.small_review_box .writereview_arrow {
    background: url(http://cdn.ghstatic.com/images/site/zylom/multiplayer/game_infopage/gamepoint_review/ribbon.png?v=20160425.135.415) no-repeat scroll 0 0 transparent;
    height: 65px;
    left: 0px !important;
    position: absolute;
    top: 90px;
    width: 301px;
}
.small_review_box .writereview_arrow span {
    display: block;
    font-weight: bold;
    padding-top: 6px;
    text-align: right;
    width: 284px;
}
.small_review_box .writereview {
    margin: 41px 0 0 10px;
    position: relative;
}
.small_review_box .writereviewbox_top {
    background: url(http://cdn.ghstatic.com/images/site/zylom/multiplayer/game_infopage/gamepoint_review/review_box_top.png?v=20160425.135.415) no-repeat scroll center top transparent;
    height: 10px;
    width: 380px;
}
.small_review_box .writereviewbox_content {
    background: url(http://cdn.ghstatic.com/images/site/zylom/multiplayer/game_infopage/gamepoint_review/review_box_content.png?v=20160425.135.415) repeat-y scroll 0 0 transparent;
    width: 380px;
}
.small_review_box .writereviewbox_bottom {
    background: url(http://cdn.ghstatic.com/images/site/zylom/multiplayer/game_infopage/gamepoint_review/review_box_bottom.png?v=20160425.135.415) no-repeat scroll center bottom transparent;
    height: 10px;
    width: 380px;
}
.small_review_box .writereview_selectstars {

    width: 360px;
}
.small_review_box .writereview_content {
    background: none repeat scroll 0 0 white !important;
    border: 1px solid #B2B3AE !important;
    clear: both !important;
    height: auto;
    left: 0;
    margin-top: 10px;
    position: relative !important;
    top: 0;
    width: 360px !important;
}

.small_review_box .writereview_login {
    background: none repeat scroll 0 0 white !important;
    border: 1px solid #B2B3AE !important;
    clear: both !important;
    height: 36px !important;
    left: 0;
    margin-top: 10px;
    position: relative !important;
    top: 0;
    width: 360px !important;
}
.small_review_box  .writereview_loginpadding {
    height: 16px;
    padding: 10px;
} 
.small_review_box a.writereviewbutton {
    left: auto;
    margin: 5px 0 0;
    position: relative;
    top: 0;
}


.small_review_box .writereview_tip {
    bottom: auto;
    clear: both;
    color: #7D7E78;
    left: 0;
    padding: 15px 10px 5px;
    position: relative;
    width: 340px;
}

	.showMoreReviews{
		text-align:center;
		width:148px;
		height:26px;
		margin-left:577px;
		margin-top:40px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/review/button.png?v=20160425.135.415) no-repeat;
	}
	
	.showMoreReviews:hover{
		background-position: 0 -26px;
	}
	
	.showMoreReviews span{
		line-height:24px;
		font-weight:bold;
	}	
